package aalg.crypto;


public interface IPadding {
	/**
	 * Creates new padding writer with defined block length.
	 * @return padding writer
	 */
	public IPaddingWriter createPaddingWriter();
	
	/**
	 * Creates new padding reader with defined block length.
	 * @return padding reader
	 */
	public IPaddingReader createPaddingReader();
}
